%define module_name Netflow-Parser
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Test/More.pm) perl(fields.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06.002
Release: alt1
Summary: Netflow parser (V9 only)
Group: Development/Perl
License: perl
URL: https://github.com/p-alik/Netflow-Parser

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PA/PALIK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
A Netflow Parser supports only Netflow V9. The callback will be applied to each flow during packet parsing.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/N*

%changelog
* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.06.002-alt1
- updated summary

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Thu Dec 25 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

